/*     17644 : 이미지      */
.img__17644__ {max-width:100%;}
.img__17644__ * {box-sizing:border-box;}
.img__17644__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17644__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     17645 : 한줄 텍스트      */
.text__17645__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__17645__ p a {color:#000000; text-decoration:none;}

/*     17646 : 타이틀 텍스트      */
.title__17646__ {font-size:0; }
.title__17646__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__17646__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17646__.style_top p {padding-top:10px;}
.title__17646__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__17646__.style_right p {padding-right:14px;}
.title__17646__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__17646__.style_bottom p {padding-bottom:12px;}
.title__17646__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__17646__.style_left p {padding-left:14px;}
.title__17646__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__17646__.style_circle1 p {padding-left:18px;}
.title__17646__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17646__.style_circle2 p {padding-left:18px;}
.title__17646__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     17647 : 장문 텍스트      */
.textarea__17647__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     17648 : 이미지      */
.img__17648__ {max-width:100%;}
.img__17648__ * {box-sizing:border-box;}
.img__17648__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17648__ img {width:300px; max-width:100%; vertical-align:top;}

/*     17649 : 타이틀 텍스트      */
.title__17649__ {font-size:0; }
.title__17649__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17649__ p {font-size:24px;}
}

/*     17650 : 장문 텍스트      */
.textarea__17650__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17650__ p {font-size:16px; line-height:1.6em;}
}

/*     17651 : 타이틀 텍스트      */
.title__17651__ {font-size:0; }
.title__17651__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17651__ p {font-size:20px;}
}

/*     17652 : 장문 텍스트      */
.textarea__17652__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17652__ p {font-size:16px; line-height:1.6em;}
}

/*     17653 : 타이틀 텍스트      */
.title__17653__ {font-size:0; }
.title__17653__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17653__ p {font-size:20px;}
}

/*     17654 : 장문 텍스트      */
.textarea__17654__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17654__ p {font-size:16px; line-height:1.6em;}
}

/*     17655 : 실선      */
.solid_line__17655__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__17655__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__17655__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__17655__ {height:20px;}
}

/*     17656 : 타이틀 텍스트      */
.title__17656__ {font-size:0; }
.title__17656__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17656__ p {font-size:24px;}
}

/*     17657 : 장문 텍스트      */
.textarea__17657__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17657__ p {font-size:16px; line-height:1.6em;}
}

/*     17658 : 장문 텍스트      */
.textarea__17658__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17658__ p {font-size:16px; line-height:1.6em;}
}

/*     17659 : 장문 텍스트      */
.textarea__17659__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17659__ p {font-size:16px; line-height:1.6em;}
}

/*     17660 : 장문 텍스트      */
.textarea__17660__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17660__ p {font-size:16px; line-height:1.6em;}
}

/*     17661 : 장문 텍스트      */
.textarea__17661__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17661__ p {font-size:16px; line-height:1.6em;}
}

